## bit-awx 20231219-3

=== debian/changelog ===
bit-awx (20231219-3) stable; urgency=low
  * Fix authorized_keys format

 -- Achraf el Mansouri <support@bit.nl> Tue, 19 Dec 2023 12:45:00 +0100

bit-awx (20231219-2) stable; urgency=low

  * Fix AWX IPv6 subnet
  * Fix authorized_keys file format

 -- Achraf el Mansouri <support@bit.nl> Tue, 19 Dec 2023 12:00:00 +0100

bit-awx (20231219-1) stable; urgency=low

  * New bit-awx package

 -- Achraf el Mansouri <support@bit.nl>  Tue, 19 Dec 2023 11:00:00 +0100
