## bit-awx 20240223-1

=== debian/changelog ===
bit-awx (20240223-1) stable; urgency=low 
  * Add integration with bit-firewall

 -- Achraf el Mansouri <support@bit.nl> Fri, 23 Feb 2024 10:30:00 +0100
