=== debian/control ===
Source: bit-awx
Section: admin
Priority: extra
Maintainer: BIT Support <support@bit.nl>
Build-Depends: debhelper 
Standards-Version: 3.8.4
Homepage: http://www.bit.nl/

Package: bit-awx
Architecture: all
Depends: openssh-server
Description: BIT AWX.
 This package configured a bit-awx user with root privileges and configures
 the .ssh/authorized_keys file to allow access for BIT.
