## bit-awx 20240223-2

=== debian/changelog ===
bit-awx (20240223-2) stable; urgency=low
  * Fix issue when deploying bit-firewall-awx file

 -- Achraf el Mansouri <support@bit.nl> Fri, 23 Feb 2024 10:30:00 +0100
