## bit-awx 20251030-1

=== debian/changelog ===
bit-awx (20251030-1) stable; urgency=low
  * Removed legacy IPv6 range.

 -- Achraf el Mansouri <support@bit.nl> Thu, 30 Oct 2025 10:30:00 +0100
