## bit-awx 20251106-5

=== debian/changelog ===
bit-awx (20251106-5) stable; urgency=low
  * testink123

 -- Achraf el Mansouri <support@bit.nl> Thu, 06 Nov 2025 10:30:00 +0100

bit-awx (20251106-4) stable; urgency=low
  * testink123

 -- Achraf el Mansouri <support@bit.nl> Thu, 06 Nov 2025 10:30:00 +0100

bit-awx (20251106-3) stable; urgency=low
  * testink123

 -- Achraf el Mansouri <support@bit.nl> Thu, 06 Nov 2025 10:30:00 +0100

bit-awx (20251106-2) stable; urgency=low
  * testink123

 -- Achraf el Mansouri <support@bit.nl> Thu, 06 Nov 2025 10:30:00 +0100

bit-awx (20251106-1) stable; urgency=low
  * testink123

 -- Achraf el Mansouri <support@bit.nl> Thu, 06 Nov 2025 10:30:00 +0100

bit-awx (20251101-1) stable; urgency=low
  * piepaan

 -- Achraf el Mansouri <support@bit.nl> Thu, 05 Nov 2025 10:30:00 +0100
