## bit-awx 20251210-1

=== debian/changelog ===
bit-awx (20251210-1) stable; urgency=low
  * Bump version

 -- Achraf el Mansouri <support@bit.nl> Wed, 10 Dec2025 10:30:00 +0100
